@charset "utf-8";
#facility_search_contents{
	display: none;
	z-index: 40;
    position: relative;
	width: 450px;
	height: 85vh;
	top: 0px;
	overflow-y: auto;
    background-color: #fff;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#facility_search_contents{
		height: calc(100dvh - 55px);
	}
}

@media screen and (max-width: 480px) {
	#facility_search_contents{
		width: 100%;
	}
}

/*===== 検索フォーム =====*/
#facility_search_contents .search_area{
	padding: 15px 0;
	border-bottom: 2px solid #747474;
	position: fixed;
	width: 100%;
	background-color: #fff;
	top: 0;
}

#form_search_facility{
	display: none;
	background-color: #e8eae9;
	width:318px;
	height: 35px;
	border: 1px solid #85817f;
	border-radius: 10px;
	margin: 0 auto;
}

@media screen and (max-width: 480px) {
	#form_search_facility{
		width:250px;
	}
}

#form_search_facility input{
	vertical-align: middle;
	height: 35px;
	box-sizing: border-box;
	background-color: transparent;
}

#input_search_facility{
	border: none;
	width: 77%;
	padding-left: 10px;
	font-size: 100%;
}

@media screen and (max-width: 480px) {
	#input_search_facility{
		width: 72%;
	}
}

#input_clear_facility{
	width: 24px;
	border: none;
	background-image: url(../img/ja/icon/serch_window_ic_serch.svg);
	background-position: left;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
}

#submit_search_facility{
	width: 24px;
	border: none;
	background-image: url(../img/ja/icon/serch_window_ic_serch.svg);
	background-position: left;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
}

@media screen and (max-width: 480px) {
	#submit_search_facility{
		margin: 0 0 0 3px;
	}
}


/*===== サジェストエリア =====*/
#facility_search_contents .suggest_area{
	height: 2px;/*デザイン確認用のheight指定のため、適宜削除または変更してください by シンクワン 2019/11/06 */
	border-bottom: 2px solid #747474;
	position: fixed;
	width: 100%;
	top: 68px;
	background-color: #fff;
	z-index: 41;
}


/*===== 東京駅の設備・公共施設から検索エリア =====*/
.category_area_shisetsu{
	background-color: #e5e1dd;
	width: 450px;
	position: fixed;
	box-shadow: 0px 0px 7px #8c8c8c;
	height: 40px;
	z-index: 42;
}

@media screen and (max-width: 480px) {
	.category_area_shisetsu{
		width: 100%;
	}
}

.category_area_shisetsu p{
	text-align: center;
	font-size: 90%;
	margin: 10px;
} 

.category_area_shisetsu .cat_list{
	width: 320px;
	margin: 0 auto;
}

.category_area_shisetsu .cat_list div{
	margin: 0 10px;
	text-align: center;
	position: relative;
}

#facility_search_contents .cat_btn{
	text-align: center;
	width: 106px;
}

#facility_search_contents .cat_btn p{
	text-align: center;
    font-size: 67%;
    height: 35px;
    margin-block-start: 0;
}

#facility_search_contents p.search_category{
	display:none;
}

/*===== サブカテゴリエリア =====*/
#facility_search_contents .sub_category_wrap{
	padding-top: 30px;
}

#facility_search_contents .sub_cat_area{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: flex-start;
	width: 327px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

#facility_search_contents .sub_cat_btn p{
	text-align: center;
	margin: 2px 0;
	font-size: 72%;
}

#facility_search_contents .sub_cat_btn{
	margin: 0 5px 15px 5px;
}

#facility_search_contents .sub_cat_area02{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: flex-start;
	width: 327px;
	margin: 0 auto 0 auto;
	padding: 15px 0 0 0;
	border-top: 1px solid #a1a1a1;
}

#facility_search_contents .sub_cat_area02 div.sub_cat_btn{
	margin: 0 5px 0 5px;
}

#facility_search_contents .sub_cat_area03{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: flex-start;
	width: 327px;
	margin: 0 auto 0 auto;
	padding: 15px 0 0 0;
	border-top: 1px solid #a1a1a1;
}

#facility_search_contents .sub_cat_area03 div.sub_cat_btn {
    margin: 0 10px 15px 10px;
}

#facility_search_contents .search_text {
    text-align: center;
	margin-top: 10px;
}

#facility_search_contents .search_text p{
	display: inline-block;
	text-align: left;
	font-size: 70%;
	margin: 0 0 10px 0;
}

/*===== 画像サイズ設定 =====*/
#facility_search_contents .return_icon{
	width: 50px;
	height: auto;
}

#facility_search_contents .cat_icon{
	width: 52px;
	height: auto;
}

#facility_search_contents .sub_cat_icon{
	width: 99px;
	height: auto;
}

#facility_search_contents .shisetsu_cat_icon{
	width: 85px;
	height: auto;
}
